;
track
{
  ; Type of track; flat=simple track format (first track format try)
  name=Schuchter Raceway V4
  year=2004
  creator=Johan Revholm
  length=1.2km / 16 grid positions
  id=schuchter_V4
  version=090
}

